/* You can add global styles to this file, and also import other style files */

/* You can add global styles to this file, and also import other style files */
html, body {
  margin: 0;
  padding: 0;
  height: 100%; /* needed for container min-height */
}
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.content {
  padding: 1rem;
}

/**
 * Backgrounds
 */
$color-bg-darkest: #13141b;
$color-bg-darker: #1b1e27;
$color-bg-dark: #232837;
$color-bg-med: #2f3646;
$color-bg-light: #455066;
$color-bg-lighter: #5b6882;

/**
 * Text
 */
$color-text-dark: #72809b;
$color-text-med-dark: #919db5;
$color-text-med: #A0AABE;
$color-text-med-light: #d9dce1;
$color-text-light: #f0f1f6;
$color-text-lighter: #fff;
